Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1414-1: moderate: Recommended update for patterns-lxqt
openSUSE Recommended Update: Recommended update for patterns-lxqt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1414-1
Rating: moderate
References: #1094025
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for patterns-lxqt fixes the following issues:

- The LXQt pattern unnecessarily required some XFCE packages (boo#1094025)


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-499=1



Package List:

- openSUSE Leap 15.0 (x86_64):

patterns-lxqt-lxqt-20170319-lp150.2.3.1


References:

https://bugzilla.suse.com/1094025


< Previous Next >
This Thread
  • No further messages